<?php
//
class c_page_TXT_AJAX
{ // конструктор

  function __construct($options=array())
  {

  }

  function init($options=array())
  {
    $this->on_send_header_before() ;
  }

  function on_send_header_before()
  {
    header("Content-type: text/html;charset=UTF-8");
  }

  function show()
  {  $cmd=$_POST['cmd'] ;
     if (method_exists($this,$cmd)) { $this->$cmd() ; }
  }



}

?>